RubyGems Navigation menu

activerecord-jdbcsqlanywhere-adapter 1.1.2

Install this gem to use Sybase SQLAnywhere with JRuby on Rails

Versies:

  1. 1.1.2 - April 25, 2013 (14 KB)
  2. 1.1.1 - October 27, 2011 (13,5 KB)
  3. 1.1.0 - October 17, 2011 (13,5 KB)
  4. 1.0.1 - October 17, 2011 (13 KB)
  5. 1.0.0 - May 08, 2011 (9,5 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (2):

Authors:

  • Brian Olsen

Eigenaren:

4c5106cdf70e9f8c0b24a2d067bd672c

SHA 256 checksum:

db89842112eda161753c1dfedd025cdd864da32dc2b94d488323d37607426e5a

Total downloads 31.399

Voor deze versie 4.972

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: